#hmNews ul{
	background-color:#C30;
	border-bottom: 3px solid #EFEFEF;
	}

#hmNews ul li{
	background-image: none;
	border-top: 1px solid #EFEFEF;
	list-style-type: none;
	margin: 0;
	padding: 15px 0 15px 0;
	}
	
#hmNews ul a{
	display: block;
	}

#hmContent{
	float: left;
	margin: 0 30px 0 0;
	width: 660px;
	}
	
@media screen and (max-width: 1024px){
	#hmContent{
		margin: 0 3% 0 0;
		width: 66%;
	}
}

@media screen and (max-width: 700px){
	#hmContent{
		clear: both;
		margin: 0;
		width: 500px
	}
}

#hmSidebar{
	border-top: 5px solid #FFF;
	float: right;
	width: 300px;
}

@media screen and (max-width: 1024px){
	#hmSidebar{
		width: 31%;
	}
}

@media screen and (max-width: 700px){
	#hmSidebar{
		border-top: 5px solid #FFF;
		clear: both;
		width: 500px;
	}
}

#hmSidebar ul{
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#hmSidebar ul li.mg{
	border-bottom: 5px solid #FFF;
	background-color: #E8E8E8;
	background-image: url(../_graphics/icon_find_mg.jpg);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-size: 60px 60px;
	}
	
@media screen and (max-width: 1020px){
	#hmSidebar ul li.mg{
		background-size: 20% 48%;
		}
}

@media screen and (max-width: 700px){
	#hmSidebar ul li.mg{
		background-size: 20% 50%;
		border-bottom: none;
		border-right: 2px solid #FFF;
		float: left;
		width: 248px;
	}
}
	
#hmSidebar ul li.res{
	border-top: 1px solid #FFF;
	background-color: #E8E8E8;
	background-image: url(../_graphics/icon_find_resource.jpg);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-size: 60px 40px;
	}
	
@media screen and (max-width: 1020px){
	#hmSidebar ul li.res{
		background-size: 20% 40%;
		}
}

@media screen and (max-width: 700px){
	#hmSidebar ul li.res{
		background-size: 20% 35%;
		border-top: none;
		border-left: 2px solid #FFF;
		float: left;
		width: 248px;
	}
}

#hmSidebar ul li a{
	display: block;
	font-size: 25px;
	line-height: 100%;
	padding: 12% 34% 35px 8%;
	width: 58%;
	}
	
@media screen and (max-width: 1020px){
	#hmSidebar ul li a{
		font-size: 22px;
		}
}

@media screen and (max-width: 900px){
	#hmSidebar ul li a{
		font-size: 20px;
		}
}

@media screen and (max-width: 810px){
	#hmSidebar ul li a{
		font-size: 18px;
		}
}

@media screen and (max-width: 740px){
	#hmSidebar ul li a{
		font-size: 16px;
		}
}

@media screen and (max-width: 700px){
	#hmSidebar ul li a{
		font-size: 18px;
		}
}
	
#hmResources {
	background-color: #E8E8E8;
	margin: 30px 0 30px 0;
	padding: 0 0 20px 0;
	}
	
#hmResources h2 {
	border-bottom: 1px solid #FFF;
	clear: both;
	color: #000;
	font-size: 29px;
	font-weight: 100;
	letter-spacing: -.3px;
	line-height: 110%;
	margin: 0 0 25px 0;
	padding: 20px 3% 20px 3%;
	width: 96%;
	}

p.hmLink{
	font-weight: 400;
	line-height: 100%;
	margin: 0 0 5px 0;
	padding: 0;
}

#hmResources  p.hmLink{
	font-weight: 400;
	line-height: 100%;
	margin: 0 0 5px 0;
	padding: 0 20px 0 20px;
}

#hmResources div.imgRightWrap{
	padding-right: 20px;
}
	
#hmResources p{
	line-height: 140%;
	margin: 0;
	padding: 0 20px 5px 20px;
}

#hmResources hr{
	border: none;
	border-top: 1px solid #F4F4F4;
	clear: both;
	display: block;
	font-size: 1px;
	position: relative;
	padding: 0;
	line-height: 0;
	margin: 15px auto;
	overflow: visible;
	width: 100%;
}

#signUpTop{
	background-color: #E8E8E8;
	border-bottom: 1px solid #FFF;
	border-top: 6px solid #FFF;
	margin: 0;
	padding: 20px;
	}
	
#signUpTop h2{
	color: #444444;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
	padding: 0;
	}
	
#signUpBody{
	background-color: #E8E8E8;
	font-size: 14px;
	padding: 20px 20px 10px 20px;
	margin: 0;
	}
	
@media screen and (max-width: 700px){
	#signUpTop{
		clear: both;
		margin: 5px 0 0 0;
	}
}